# The set of languages for which implicit dependencies are needed:
SET(CMAKE_DEPENDS_LANGUAGES
  "C"
  )
# The set of files for implicit dependencies of each language:
SET(CMAKE_DEPENDS_CHECK_C
  "/home/tell/azprolog/extern/libwebsockets/lib/base64-decode.c" "/home/tell/azprolog/azprolog8.22-ubuntu12.04x32/build/libwebsockets/CMakeFiles/websockets_shared.dir/lib/base64-decode.c.o"
  "/home/tell/azprolog/extern/libwebsockets/lib/client-handshake.c" "/home/tell/azprolog/azprolog8.22-ubuntu12.04x32/build/libwebsockets/CMakeFiles/websockets_shared.dir/lib/client-handshake.c.o"
  "/home/tell/azprolog/extern/libwebsockets/lib/client-parser.c" "/home/tell/azprolog/azprolog8.22-ubuntu12.04x32/build/libwebsockets/CMakeFiles/websockets_shared.dir/lib/client-parser.c.o"
  "/home/tell/azprolog/extern/libwebsockets/lib/client.c" "/home/tell/azprolog/azprolog8.22-ubuntu12.04x32/build/libwebsockets/CMakeFiles/websockets_shared.dir/lib/client.c.o"
  "/home/tell/azprolog/extern/libwebsockets/lib/daemonize.c" "/home/tell/azprolog/azprolog8.22-ubuntu12.04x32/build/libwebsockets/CMakeFiles/websockets_shared.dir/lib/daemonize.c.o"
  "/home/tell/azprolog/extern/libwebsockets/lib/extension-deflate-frame.c" "/home/tell/azprolog/azprolog8.22-ubuntu12.04x32/build/libwebsockets/CMakeFiles/websockets_shared.dir/lib/extension-deflate-frame.c.o"
  "/home/tell/azprolog/extern/libwebsockets/lib/extension-deflate-stream.c" "/home/tell/azprolog/azprolog8.22-ubuntu12.04x32/build/libwebsockets/CMakeFiles/websockets_shared.dir/lib/extension-deflate-stream.c.o"
  "/home/tell/azprolog/extern/libwebsockets/lib/extension.c" "/home/tell/azprolog/azprolog8.22-ubuntu12.04x32/build/libwebsockets/CMakeFiles/websockets_shared.dir/lib/extension.c.o"
  "/home/tell/azprolog/extern/libwebsockets/lib/handshake.c" "/home/tell/azprolog/azprolog8.22-ubuntu12.04x32/build/libwebsockets/CMakeFiles/websockets_shared.dir/lib/handshake.c.o"
  "/home/tell/azprolog/extern/libwebsockets/lib/libwebsockets.c" "/home/tell/azprolog/azprolog8.22-ubuntu12.04x32/build/libwebsockets/CMakeFiles/websockets_shared.dir/lib/libwebsockets.c.o"
  "/home/tell/azprolog/extern/libwebsockets/lib/output.c" "/home/tell/azprolog/azprolog8.22-ubuntu12.04x32/build/libwebsockets/CMakeFiles/websockets_shared.dir/lib/output.c.o"
  "/home/tell/azprolog/extern/libwebsockets/lib/parsers.c" "/home/tell/azprolog/azprolog8.22-ubuntu12.04x32/build/libwebsockets/CMakeFiles/websockets_shared.dir/lib/parsers.c.o"
  "/home/tell/azprolog/extern/libwebsockets/lib/server-handshake.c" "/home/tell/azprolog/azprolog8.22-ubuntu12.04x32/build/libwebsockets/CMakeFiles/websockets_shared.dir/lib/server-handshake.c.o"
  "/home/tell/azprolog/extern/libwebsockets/lib/server.c" "/home/tell/azprolog/azprolog8.22-ubuntu12.04x32/build/libwebsockets/CMakeFiles/websockets_shared.dir/lib/server.c.o"
  "/home/tell/azprolog/extern/libwebsockets/lib/sha-1.c" "/home/tell/azprolog/azprolog8.22-ubuntu12.04x32/build/libwebsockets/CMakeFiles/websockets_shared.dir/lib/sha-1.c.o"
  )
SET(CMAKE_C_COMPILER_ID "GNU")

# Preprocessor definitions for this target.
SET(CMAKE_TARGET_DEFINITIONS
  "CMAKE_BUILD"
  )

# Pairs of files generated by the same build rule.
SET(CMAKE_MULTIPLE_OUTPUT_PAIRS
  "/home/tell/azprolog/azprolog8.22-ubuntu12.04x32/build/libwebsockets/lib/libwebsockets.so" "/home/tell/azprolog/azprolog8.22-ubuntu12.04x32/build/libwebsockets/lib/libwebsockets.so.4.0.0"
  )


# Targets to which this target links.
SET(CMAKE_TARGET_LINKED_INFO_FILES
  )
